[GLOBAL]
COMPANY_NAME=Lexmark International, Inc.
ARP_HELPLINK=http://support.lexmark.com
ARP_URL_INFOABOUT=http://www.lexmark.com
ARP_URL_UPDATEINFO=http://support.lexmark.com
MonitorName=IP 9100 Port Monitor
ModelName=8260
ModelCode=lvby
ArrowImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/data/arrow.bmp">

[COMPONENTS]
ModelName=8260







